"Enter the language here:" = "Ange språk här";
"Use Default Controls" = "Använd standardkontroller";
"Language" = "Språk";
"Chinese (Simplified)" = "Kinesiska (förenklad)";
"Chinese (Traditional)" = "Kinesiska (traditionell)";
"Danish" = "Danska";
"Dutch" = "Holländska";
"English" = "Engelska";
"French" = "Franska";
"German" = "Tyska";
"Hebrew" = "Hebreiska";
"Italian" = "Italienska";
"Japanese" = "Japanska";
"Spanish" = "Spanska";
"Swedish" = "Svenska";
"Other..." = "Annan…";
"The value is less than the allowed minimum ^0; previous value substituted." = "Värdet är mindre än minsta tillåtna ^0; tidigare angivet värde används.";
"The value contains non-numeric characters; previous value substituted." = "Värdet innehåller icke-numeriska tecken; tidigare anngivet värde används.";
"Physical" = "Fysisk";
"Prioritize Metric" = "Prioritera metrisk";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\n";


"Site Code" = "Site-kod";
"Code format: UA-######-#" = "Kodformat: UA-######-#";
"Use Legacy Code" = "Använd kod för äldre format";
"Use PHP" = "Använd PHP";
"analyticstracking" = "analyticstracking";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\n";


"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\n\n";




"Site Key" = "Site-nyckel";
"Location Entry" = "Platsangivelse";
"Simple" = "Enkel";
"Advanced" = "Avancerad";
"Town/Zip" = "Stad/postnr";
"Oxford, UK" = "Oxford, UK";
"Latitude" = "Latitud";
"Longitude" = "Longitud";
"Controls" = "Kontroller";
"Map Type" = "Karttyp";
"Map" = "Karta";
"Satellite" = "Satellit";
"Hybrid" = "Hybrid";
"Show Type Control" = "Visa typ-kontroll";
"Default Zoom" = "Förvald zoom";
"Map Controller" = "Kartkontroll";
"Large" = "Stor";
"Medium" = "Medium";
"Small" = "Liten";
"None" = "Ingen";
"Show Scale" = "Visa skala";
"Show Map Overview" = "Visa kartöversikt";
"Marker" = "Markör";
"Create Marker" = "Skapa markör";
"Marker Text" = "Markörtext";
"Caption font" = "Font för bildtext";
"Sign Up for Key" = "Registrera dig för nyckel";
"Google Maps Marker" = "Google Maps Markör";
"This will be the Marker Item" = "Det här blir markörobjektet";
"Google AdSense for Search Helper" = "Google AdSense för Sökhjälp";
"Search results appearance" = "Sökresultatens utseende";
"Border" = "Ram";
"Title" = "Titel";
"Background" = "Bakgrund";
"Text" = "Text";
"URL" = "URL";
"Visited URL" = "Besökt URL";
"Light URL" = "Light URL";
"Google AdSense for Search" = "Google AdSense för Sökning";
"AdSense Code" = "AdSense-kod";
"Search Type" = "Typ av sökning";
"Kind of search" = "Typ av sökning";
"Google Websearch" = "Google Websökning";
"Google WebSearch + SiteSearch" = "Google Websökning + Sitesökning";
"URL 1 for SiteSearch" = "URL 1 för Sitesökning";
"URL 2 for SiteSearch" = "URL 2 för Sitesökning";
"URL 3 for SiteSearch" = "URL 3 för Sitesökning";
"Search Box Style" = "Sökfältets stil";
"Search box length" = "Sökfältets bredd";
"Background Colour" = "Bakgrundsfärg";
"White" = "Vit";
"Grey" = "Grå";
"Black" = "Svart";
"More Options" = "Fler alternativ";
"Site Language" = "Sitens språk";
"Arabic" = "Arabiska";
"Bulgarian" = "Bulgariska";
"Chinese (simplified)" = "Kinesiska (förenklad)";
"Chinese (traditional)" = "Kinesiska (traditionell)";
"Croatian" = "Kroatiska";
"Czech" = "Tjeckiska";
"Danish" = "Danska";
"Dutch" = "Holländska";
"English" = "Engelska";
"Finnish" = "Finska";
"French" = "Franska";
"German" = "Tyska";
"Greek" = "Grekiska";
"Hebrew" = "Hebreiska";
"Hungarian" = "Ungerska";
"Indonesian" = "Indonesiska";
"Italian" = "Italienska";
"Japanese" = "Japanska";
"Korean" = "Koreanska";
"Norwegian" = "Norska";
"Polish" = "Polska";
"Portuguese" = "Portugisiska";
"Romanian" = "Rumänska";
"Russian" = "Ryska";
"Serbian" = "Serbiska";
"Slovak" = "Slovakiska";
"Spanish" = "Spanska";
"Swedish" = "Svenska";
"Turkish" = "Turkiska";
"Vietnamese" = "Vietnamesiska";
"Open search results in" = "Öppna sökresultat i";
"Google - same window" = "Google - samma fönster";
"Google - New Window" = "Google - Nytt fönster";
"My own site" = "Min site";
"Use page" = "Använd sida";
"Search results appearance" = "Sökresultatens utseende";
"Logo Background" = "Logo-bakgrund";
"Site Logo" = "Site-logo";
"Logo links to" = "Logo är länkad till";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "AdSense-kod";
"Appearance" = "Utseende";
"Advert Size" = "Annons-storlek";
"Leaderboard (728 x 90)" = "Altartavla (728 x 90)";
"Banner (468 x 60)" = "Banner (468 x 60)";
"Half Banner (234 x 60)" = "Halv banner (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Bred skyskrapa (160 x 600)";
"Skyscraper (120 x 600)" = "Skyskrapa (120 x 600)";
"Vertical Banner (120 x 240)" = "Vertikal banner (120 x 240)";
"Large Rectangle (336 x 280)" = "Stor rektangel (336 x 280)";
"Medium Rectangle (300 x 250)" = "Mellanstor rektangel (300 x 250)";
"Small Rectangle(180 x 150)" = "Liten rektangel (180 x 150)";
"Square (250 x 250)" = "Kvadrat (250 x 250)";
"Small Square (200 x 200)" = "Liten kvadrat (200 x 200)";
"Button (125 x 125)" = "Knapp (125 x 125)";
"Ad type" = "Annonstyp";
"Text and Images" = "Text och bilder";
"Text Ads Only" = "Endast textannonser";
"Image Ads Only" = "Endast bildannonser";
"Corner Style" = "Hörnstil";
"Square" = "Kvadrat";
"Slightly rounded" = "Svagt rundad";
"Very rounded" = "Mycket rundad";
"Text and Colours" = "Text och färger";
"Border Color" = "Ramfärg";
"Advert Color" = "Annonsfärg";
"Title Color" = "Titelns färg";
"Text Color" = "Textfärg";
"URL Color" = "URL-färg";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Bilden är högre än 50 pixlar. Google förväntar sig att bilden ska vara lägre än 50 pixlar.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Bilden är högre än 50 pixlar. Google förväntar sig att bilden ska vara lägre än 50 pixlar.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google AdSense för Sökning kräver att en sida väljs för att visa sökresultaten på ";
"Fast Cars" = "Snabba bilar";
"Auto Dealers" = "Bilförsäljare";
"Fleet Cars" = "Företagsbilar";
"Car Rentals" = "Biluthyrning";
"Van Dealers" = "Lasbilsförsäljare";
"New and classic sports cars from England, Germany and Italy." = "Nya och klassiska sportbilar från England, Tyskland och Italien.";
"New and used cars for the family." = "Nya och begagnade bilar för familjen.";
"Lease or buy fleet cars for your business." = "Leasa eller köp en bilflotta för ditt företag.";
"Cheap car rentals" = "Billig biluthyrning";
"Vans and lite commercial vehicles" = "Lastbilar och lättare kommersiella fordon";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Google's AdSense Terms and Conditions förbjuder användandet av mer än tre AdSense kodblock på en och samma sida";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "Kan inte hitta filen ^0^1 i supportmappen. Kontrollera att Action-filen installerades rätt.";
"That does not look like a valid Google Analytics number." = "Det där liknar inte ett korrekt Google Analytics-nummer";
"A Google Analytics code could not be found." = "Finner ingen Google Analytics-kod.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "För att kunna använda Google Maps behöver du registrera dig hos Google för att få en site-nyckel (registreringskod). När du har gjort det bör du klistra in denna nyckel i fältet \"Site-nyckel\", i denna Action. Vill du göra detta?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Viktigt</strong><br>Denna Action fungerar bäst när den placeras inom en yta som är större än __maxWidth__x__maxHeight__ pixlar.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Viktigt</strong> - denna Action kräver en giltig Google sitenyckel och en Internetuppkoppling för att fungera. Det här är en statisk förhandsvisning.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "Det där liknar inte en Google Maps URL med latitud och longitudkoordinater.";
"You can only have one instance of the Google Maps Marker Action on a page" = "Du kan bara ha en instans av Google Maps Marker Action på en given sida";